Subject: Trainer Candidate - Samarth Sharma Joshi
From: Samarth Sharma Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 06:11:06 -0500

| | Tech Support Test

Name | Samarth Sharma Joshi
E-mail | [email-masked]
Phone Number | (91) 9030250950
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Opetions team lead | | 33000
Previous Employer 1 | Sutherland global services | Associate | | 11000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 65 days

Please briefly describe your work experience specifically in training?

When we were at the peak of our at Techmahindra I took 4 process training batches and the count of each was 25.

As a trainer, I was a amazing experience to share the process knowledge and mold the trainees as per process so that they can adapt easily

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently In the month of June  when we were  working from office there were few covid cases in the morning shift and we used to sit in the same desks in the night shift my team (agent's) and other team agent's were like they will not login as it's a risk and every one were scared and I was getting calls from RTA as non was logged in from night shift. As this was first time I came across this situation not sure what to do then had to call my manager and the center lead and has to set up a call with them and after discussion WFH was enabled.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Making customer feel heard and acknowledged and respecting the time of the end user is the best and great customer service
What according to you makes you a good candidate for this position? | Been working with organisations such as Techmahindra and Sutherland has given me a great skill over people management and client management and I feel I can use the same experience in the organisation and lean the same from the company and I work on give and take.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |